Bug 962682 - qemu quit and prompt 'qemu-kvm: Guest moved used index from 0 to 31922' when boot windows guest
qemu quit and prompt 'qemu-kvm: Guest moved used index from 0 to 31922' when ...
Status: CLOSED WONTFIX
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: qemu-kvm (Show other bugs)
7.0
Unspecified Unspecified
medium Severity medium
: rc
: ---
Assigned To: Fam Zheng
Virtualization Bugs
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-05-14 05:02 EDT by Sibiao Luo
Modified: 2013-12-10 12:53 EST (History)
10 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-12-10 12:40:00 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Sibiao Luo 2013-05-14 05:02:23 EDT
Description of problem:
as subject. 
very similar to bug 962413 in rhel6.

Version-Release number of selected component (if applicable):
host info:
kernel-3.9.0-0.55.el7.x86_64
qemu-kvm-1.4.0-4.el7.x86_64
seabios-bin-1.7.2-0.2.gita810e4e7.el7.noarch
guest info:
win8 64bit
virtio-win-prewhql-0.1-59

How reproducible:
only hit once

Steps to Reproduce:
1.boot a pre-installed qcow3 format windows guest.
# qemu-img create -f qcow2 -o compat=1.1 $image_name $size
e.g:/usr/libexec/qemu-kvm -M pc-i440fx-1.4 -cpu SandyBridge -enable-kvm -m 2G -smp 4,sockets=2,cores=2,threads=1 -no-kvm-pit-reinjection -usb -device usb-tablet,id=input0 -name sluo-test -uuid 858a4de7-21d4-47f7-a588-d4f6eb6ec19b -rtc base=localtime,clock=host,driftfix=slew -device virtio-serial-pci,id=virtio-serial0,max_ports=16,vectors=0,bus=pci.0,addr=0x3 -chardev socket,id=channel1,path=/tmp/helloworld1,server,nowait -device virtserialport,chardev=channel1,name=com.redhat.rhevm.vdsm,bus=virtio-serial0.0,id=port1 -chardev socket,id=channel2,path=/tmp/helloworld2,server,nowait -device virtserialport,chardev=channel2,name=com.redhat.rhevm.vdsm,bus=virtio-serial0.0,id=port2 -drive file=/home/win8-64.qcow3,if=none,id=drive-system-disk,format=qcow2,cache=none,aio=native,werror=stop,rerror=stop -device virtio-blk-pci,scsi=off,bus=pci.0,addr=0x4,drive=drive-system-disk,id=system-disk,bootindex=1 -netdev tap,id=hostnet0,vhost=on,script=/etc/qemu-ifup -device virtio-net-pci,netdev=hostnet0,id=virtio-net-pci0,mac=08:2e:5f:0a:0d:c1,bus=pci.0,addr=0x5,bootindex=2 -device virtio-balloon-pci,id=ballooning,bus=pci.0,addr=0x6 -global PIIX4_PM.disable_s3=0 -global PIIX4_PM.disable_s4=0 -k en-us -vnc :2 -spice port=5911,disable-ticketing -vga qxl -global qxl-vga.vram_size=67108864 -qmp tcp:0:5555,server,nowait -monitor stdio
2.
3.
  
Actual results:
qemu will quit and prompt 'qemu-kvm: Guest moved used index from 0 to 31922'
QEMU 1.4.0 monitor - type 'help' for more information
(qemu) qemu-kvm: Guest moved used index from 0 to 31922

Expected results:
it can boot up successfully without any problem.

Additional info:
Comment 1 Hai Huang 2013-08-06 08:19:11 EDT
Possible duplicate of https://bugzilla.redhat.com/show_bug.cgi?id=962413 in RHEL6.
Comment 3 Ademar Reis 2013-12-10 12:40:00 EST
HMP/QMP not supported in RHEL7 anda . Closing WONTFIX.
Comment 4 Paolo Bonzini 2013-12-10 12:53:08 EST
I think your rampage bug-closing had a problem here. :)  Maybe INSUFFICIENT_DATA?

Note You need to log in before you can comment on or make changes to this bug.